<resources>
    <string name="app_name">Learn&amp;Run</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="email_pseudo_hint">Email / Pseudo</string>
    <string name="password_hint">Mot de passe</string>
    <string name="no_hint">no hint</string>
    <string name="eye_show_hide_password">Eye to show / hide password</string>
    <string name="button_connection">Connexion</string>
    <string name="logo_of_learn_and_run">Logo of Learn and Run</string>
    <string name="forgot_password"><u>Mot de passe oublié ?</u></string>
    <string name="subscribe_message">Vous n\'avez pas de compte ? <u>Inscrivez-vous !</u></string>
    <string name="animated_logo_gif">Animated logo gif</string>
    <string name="wrong_password">Identifiant ou mot de passe incorrecte</string>
    <string name="server_error">Une erreur est survenue!</string>
    <string name="connection_failure">Impossible de connecter au serveur!</string>
    <string name="password_forgotten">Mot de passe oublié ?</string>
    <string name="send_button">Envoyer</string>
    <string name="cancel_button">Annuler</string>
    <string name="forgot_confirmation">Un email à bien été envoyé à l\'adresse suivante:</string>
    <string name="enter_valid_email">Vous devez entrer un email valide</string>
    <string name="no_text">No text</string>
    <string name="understood">Compris</string>
    <string name="icon_description">icon</string>
    <string name="children_button">Enfant</string>
    <string name="parent_button">Parent</string>
    <string name="account_creation">Création de compte</string>
    <string name="logout_button">Déconnexion</string>
    <string name="cant_contact_server">Impossible de contacter le serveur</string>
    <string name="successfully_disconnected">Vous avez bien été déconnecté</string>
    <string name="chevron">chevron</string>
    <string name="classe">Classe</string>
    <string name="children_account_creation">Création du compte Enfant</string>
    <string name="email">Email</string>
    <string name="name">Nom</string>
    <string name="firstname">Prénom</string>
    <string name="pseudo">Pseudo</string>
    <string name="create">Créer</string>
    <string name="back">Retour</string>
    <string name="creation_account_parents">Création du compte Parent</string>
    <string name="yes">Oui</string>
    <string name="no">Non</string>
    <string name="delete_account">Supprimer le compte</string>
    <string name="text_empty_list">Cette liste est vide!</string>
    <string name="dot">•</string>
    <string name="_100">100</string>
    <string name="percent">%</string>
    <string name="stats">Statistiques</string>
    <string name="vos_enfants">Vos enfants</string>
    <string name="logo_of_account">logo of account</string>

    <string-array name="classes">
        <item>6ème</item>
        <item>5ème</item>
        <item>4ème</item>
        <item>3ème</item>
    </string-array>
</resources>
